
@media(max-width: 1300px){


    .page-in-img {
        height: 57vh;
    }


#home h1 {
         margin-top: 24px;
        text-shadow: 1px 1px 1px #333;
        font-weight: 600 !important;
        font-size: 4.25rem !important;
        line-height: 50px;
    }
    #home h1 span{
                font-size: 32px !important;
    }
}

.copyright-policy p, .copyright-policy a{
  margin-bottom: 0px;
  color: #fff !important;
  font-size: .875rem;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-family: "Lato", sans-serif;
}
.copyright-policy a:hover{
    text-decoration: underline;
}
.copyright-policy a i{
    margin-right: 10px;
    width: 20px;
}
ul.bottom-ul
{
    list-style-type: none;
        padding: .5rem 0 0;
    margin: 1rem 0;
}
ul.bottom-ul li{
    line-height: 1.7;
    padding-bottom: .5rem;
    padding-right: .5rem;
}
.container.footer-links{
    padding-bottom: 75px;


}

.copyright-policy .col-lg-6{
     padding-right:0;
    padding-left: 0;
}
.logo-footer{
     max-width: 200px;
     margin-top: 3.125rem;
    margin-bottom: 5.25rem;
}

.min-vh-100 {
    min-height: 95vh !important;
}
#home2 h1 span{
  font-size: 30px !important;
}
@media(max-width: 750px){
#home h1{
        margin-top: 81px;
        text-shadow: 1px 1px 1px #333;
        font-weight: 600 !important;
        font-size: 2.25rem !important;
        line-height: 38px;
}
#home h1 span{
    font-size: 20px !important;

}

.last-home-section {
    background-image: url(/static/theme/images/ingreso.jpg);
    background-position: top !important;
    background-size: 100% !important;
    background-repeat: no-repeat;
    padding-top: 238px !important;
}

    .intro-section .overlay h1{
        color: #fff !important;
        font-size: 35px !important;
        line-height: 42px !important;
        padding-bottom: 8px !important;
        padding: 10px !important;
        text-align: left !important;
    }
    .intro-section .overlay:before{
  

    }
.intro-section .overlay{
    background: inherit !important;
}
.container-fluid.bg-grey {
    background: inherit !important;
}
.intro-section.mt-3{
    margin-top: 0px !important;
}
.min-vh-100 {
    min-height: 90vh !important;
}
.copyright-policy{
 text-align: center;
}
.copyright-policy .justify-content-end{
 justify-content: center !important;
}
.container.footer-links .nav-item{
      margin-bottom: 10px;
}
.footer-links .nav {
    display: inherit;
    flex-wrap: inherit;
    text-align: center;
}
html:not([dir="rtl"]) #footer .nav .nav-item:first-child .nav-link {
            padding-right: 0;
}
html:not([dir="rtl"]) .footer-links .nav .nav-item:last-child .nav-link {
    padding-left: 0px;

}

}

#content{
    background: url(/static/theme/images/background.png) no-repeat center bottom fixed;
    background-size: 100%;
}

.page-header .text-center{
  text-align: left !important;
}
#footer .footer-links a:hover{
     color: var(--bs-themecolor) !important;
}

.page-header .heading-font-family{
    padding-bottom: 25px;
        font-size: 65px;

}
.page-header .heading-font-family{
 letter-spacing: 0px;
}
.page-header{
  padding-bottom: 0px;
  margin-bottom: 0px;
}
#home{
    position: relative;
    z-index: 0;
}
#home2 h1 {
        position: absolute;
    z-index: 10;
    line-height: 54px;
    text-align: center;
    width: 100%;
    max-width: inherit;
}
}
#home2 h1 span{
  font-size: 30px !important;
}
#home::before {
    position: absolute;
    content: "";
    height: 100%;
    width: 100%;
    background-color: #000000;
    z-index: -1;
    left: 0;
    right: 0;
    bottom: 0;
    opacity: .45;
}
.intro-section .overlay{

}
.min-h-170{
    min-height: 170px;
}
.spec-border{

    padding-bottom: 25px;

}

.press-release-card{
  background: #fff;
  padding: 25px;

    transition: .4s all ease;

}

.blog-post .p{
    min-height: 400px;
}
.last-gray .press-release-card{
     background: #bdbdbd;
}
.press-release-card .top-card{
 min-height: 220px;
}
.press-release-card .bottom-card{
 min-height: 25px;
        font-size: 15px;


}
.bottom-card .fw-500{display: flex;
    justify-content: space-between;
    position: relative;
    font-size: 17px;
    letter-spacing: 1px;
    text-transform: uppercase;
}

.press-release-card:hover {
    box-shadow: 0 16px 24px 2px rgb(0 0 0 / 5%), 0 6px 30px 5px rgb(0 0 0 / 5%), 0 8px 10px 0 rgb(0 0 0 / 8%);
}

.press-release-card h6{
  color: #333;
  font-size: 2rem;
    line-height: 29px;
  font-family: var(--bs-heading-font-family);
  font-weight: 700 !important;
}
.press-release-card .date{
    font-size: 15px;
    margin-bottom: 10px;
}
.no-style-link{
        color:inherit !important;
    text-decoration: inherit !important;
}
.press-release-card .details, .press-release-card .details a{
  color: #fff;
}
.press-release-card .details{
     width: 100%;
    display: block;
}
.press-release-card .details a{
      float: right;
          text-decoration: inherit;
}

.card-nobility{
  border: inherit;
  background: #0053bb;
  border-radius: 0;
  color: #fff;
}

@media(max-width: 750px){
.press-release-card .top-card {
    min-height: inherit !important;
}
.intro-section h1 span{
  font-size: 32px !important;
}

.intro-section h1 span{
    font-size: 22px!important;;
}

.intro-section h1{
      line-height: 35px;
        position: relative;
    z-index: 0;
    text-align: center;
    font-size: 35px;
    margin-top: 20px;
    margin-bottom: 25px;
}
.intro-section h1 .heading-font-family{
     font-size: 35px !important;
 }
 #home img{
   max-width: 180px !important;
 }
 #home p{
       font-size: 17px;
 }
  .primary-menu ul.navbar-nav > li > a:not(.btn){
              color: #333 !important;
              }
              .primary-menu.sticky-on ul.navbar-nav > li > a:not(.btn){
              color: #333;
              }

}




.form-border .form-label{
  color: #333;
}

.form-border .form-control{
     border-bottom: 1px solid #333;
}
.pl-80{
    padding-left: 80px;
}


.btn-royal {
  font-size: 14px;
  font-weight: 500;
  letter-spacing: 3px; 
  text-transform: uppercase;
  padding: 18px 45px;
  cursor: pointer;
  border: none;
  border-radius: 0px; 
  position: relative;
  overflow: hidden;
  transition: all 0.5s cubic-bezier(0.23, 1, 0.32, 1); 
  

  color: #e2c792; 
  

  background: rgb(0 83 188); /* Fondo casi negro, semitransparente */
  backdrop-filter: blur(10px); /* Desenfoque del fondo (requiere soporte de navegador) */
  -webkit-backdrop-filter: blur(10px);
  

}


.btn-royal::before {
  content: '';
  position: absolute;
  inset: 0;
  border-radius: 0px;
  padding: 2px; /* Grosor del borde */
  background: linear-gradient(135deg, 
    #a67c00 0%, 
    #fbf5b7 30%, 
    #b38728 50%, 
    #fcf6ba 70%, 
    #aa771c 100%
  );
  -webkit-mask: 
     linear-gradient(#fff 0 0) content-box, 
     linear-gradient(#fff 0 0);
  mask-composite: exclude;
  -webkit-mask-composite: xor; /* Solo dibuja el borde con el degradado */
}


.btn-royal::after {
  content: '';
  position: absolute;
  top: 0;
  left: -150%;
  width: 100%;
  height: 100%;
  background: linear-gradient(
    90deg,
    rgba(255, 255, 255, 0) 0%,
    rgba(255, 248, 220, 0.1) 50%,
    rgba(255, 255, 255, 0) 100%
  );
  transform: skewX(-20deg);
  transition: all 0.7s cubic-bezier(0.23, 1, 0.32, 1);
}


.btn-royal .text {
  position: relative;
  z-index: 1;
  text-shadow: 0 0 10px rgba(226, 199, 146, 0.3); /* Brillo sutil en el texto */
}




.btn-royal:hover {
  transform: translateY(-3px);
  box-shadow: 0 10px 30px rgba(166, 124, 0, 0.15); /* Sombra dorada muy suave */
  background: rgb(1 69 151) /* Fondo un poco más oscuro al hover */
}


.btn-royal:hover::after {
  left: 150%;
}

.btn-royal:active {
  transform: translateY(-1px);
  box-shadow: 0 5px 15px rgba(166, 124, 0, 0.1);
  transition: all 0.1s ease;
}


@media(min-width: 1400px) {
    .pt-pc-150{
                margin-top: 0;
        padding-top: 9rem;
    }
    .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
        max-width: 1440px;
    }
}

.item.no-before .cont:before{
 display: none;
}

.footer-bottom{
        background: #333;
        padding-top: 1rem;
        padding-bottom: 1rem;
}


@media(max-width: 750px){

    .nav-item.description{
        display: none !important;
    }
    .logo-footer {
    max-width: 60px;
    margin-top: 0;
    margin-bottom: 3.25rem;
}
.copyright-policy p, .copyright-policy a{
      font-size: .75rem;

}
.logo-header {
        max-width: 50px;
    }
.primary-menu.sticky-on{
        height: 70px !important;
}

.sticky-on.bg-transparent, .sticky-on-top.bg-transparent{
        background-color: #ffffffeb !important;
        border-bottom: inherit !important;
}
    .container.footer-links .nav-item {
        margin-bottom: 4px;
    }

#footer .footer-links a {
    color: #333 !important;
    font-size: 1rem;
    font-weight: 600;
    letter-spacing: .2px;
}

ul.bottom-ul li{
        padding-bottom: 3px;
}
    ul.bottom-ul {
    list-style-type: none;
    padding: 0px 0px;
    margin: 0;
    margin-bottom: 14px;
}

}
.page-in-img{
    height: 35vh;
}
#home2 .overlay:before {
    content: '';
    background: linear-gradient(to bottom, transparent 0, #000 120%);
    position: absolute;
    height: 36%;
    opacity: 1;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 2;
}

@media(min-width: 1300px){

.home-section .min-h-170{
    max-width: 450px;
    margin: auto;
            text-align: justify !important;
} 

.page-in-img{
    height: 75vh;
}

#home2 img{
            z-index: 2;
        max-width: 158px !important;
        left: 44%;
        right: 0;
        position: absolute;
        top: -117px;
}
    #home h1 {
            margin-top: 252px;
                  
        text-shadow: 1px 1px 1px #333;
        font-weight: 600 !important;
        font-size: 5.25rem !important;
        line-height: 63px;
    }
    #home h1 span{
                font-size: 32px !important;
    }
    #home img{
               max-width: 200px !important;
        position: absolute;
        top: 251px;
        margin-left: -98px;
    }
    table.max-w-800{
        width: 700px;
}
    .home-section{
        font-size: 3.5rem;
    }
    .pl-0{
        padding-left: 0;
        padding-right: 20px;
    }
    .pl-0:last-child {
  padding-right: 0px;
    }
    .container-fluid{
            max-width: 1600px;
    }
    .br-r{
        border-right: 1px solid #afa9a06b;
    }
    .primary-menu{
        height: 120px !important;
    }
    .nav-item .sherp{
        margin-right: 10px;
    }
}

.nav-item.description{
    height: 100%;
    margin: auto;

}
.nav-item.description span.heading-font-family{
  color: #333;
    font-size: 22px;
    line-height: 22px;
    text-transform: math-auto;
    display: none;
}
.nav-item.description span.heading-font-family span{
      font-size: 16px;
}

    .navbar-expand-lg .navbar-toggler {
        display: block;
    }

    .nav-link .bi.bi-globe{
        width: 20px;
        margin-right: 10px;
    }


.menu-text{
padding-left: 12px;
    font-weight: 400 !important;
    font-size: 20px;
}



.header__menu-button {
    border: 0;
    margin-top: 2px;
    height: 70px;
    background: none;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
    color: #333;
    transition: color 0.5s;
    z-index: 2;
}
.menu-panel__inner .header__menu-button {
        -ms-flex-align: end;
    align-items: end;
    -ms-flex-pack: end;
    justify-content: end;
}

/*

    width: 31px;
    height: 30px;
    padding: 10px;
    margin: 18px 15px;
    position: relative;
    border: none;
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: 0.5s ease-in-out;
    transition: 0.5s ease-in-out;
    cursor: pointer;
    display: block;
 */

.header_is_fixed .header__menu-button-2 {
    color: #ef0027 !important;
}

.header__menu-button-2 {
    color: #fff;
    font-weight: 600;
    position: absolute;
    right: -13px;
    top: 50%;
    margin-top: -25px;
    border: 0;
    width: 150px;
    height: 50px;
    background: none;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
    color: currentColor;
    transition: color 0.5s;
    z-index: 2;
}

.header__menu-button_dark {
    color: #333;
}

.header__menu-button_fixed {
    right: 47px;
    top: 34px;
    margin: 0;
}

.header__menu-button-inner {
    height: 2px;
    width: 24px;
    background: #333;
    position: relative;
    border: 0;
    transition: background 0.5s;
}

.header__menu-button_cross .header__menu-button-inner {
    background: transparent;
}

.header__menu-button-inner:before,
.header__menu-button-inner:after {
    position: absolute;
    right: 0;
    content: '';
    width: 100%;
    height: 100%;
    background: #333;
    animation-duration: 0.5s;
    animation-timing-function: linear;
    animation-iteration-count: 1;
    animation-fill-mode: forwards;
}

.header__menu-button-inner:before {
    transform: translateY(7px);
}

.header__menu-button_burger .header__menu-button-inner:before {
    animation-name: button-before-open-animation;
}

.header__menu-button_cross .header__menu-button-inner:before {
    animation-name: button-before-close-animation;
}

@keyframes button-before-close-animation {
    0% {
        transform: translateY(7px);
    }
    50% {
        transform: translateY(0px) rotate(0deg);
    }
    100% {
        transform: translateY(0px) rotate(45deg);
    }
}

@keyframes button-before-open-animation {
    0% {
        transform: translateY(0px) rotate(45deg);
    }
    50% {
        transform: translateY(0px) rotate(0deg);
    }
    100% {
        transform: translateY(7px);
    }
}

.header__menu-button-inner:after {
    transform: translateY(-7px);
}

.header__menu-button_burger .header__menu-button-inner:after {
    animation-name: button-after-open-animation;
}

.header__menu-button_cross .header__menu-button-inner:after {
    animation-name: button-after-close-animation;
}

@keyframes button-after-close-animation {
    0% {
        transform: translateY(-7px);
    }
    50% {
        transform: translateY(0px) rotate(0deg);
    }
    100% {
        transform: translateY(0px) rotate(-45deg);
    }
}

@keyframes button-after-open-animation {
    0% {
        transform: translateY(0px) rotate(-45deg);
    }
    50% {
        transform: translateY(0px) rotate(0deg);
    }
    100% {
        transform: translateY(-7px);
    }
}

.header__menu {
    transform: translateX(100%) translateZ(0);
    transition: 0.6s;
    z-index: 9;
}

.header__menu_opened {
    transform: translateX(0%) translateZ(0);
}
.primary-menu ul.navbar-nav > li:hover > a:not(.btn), .primary-menu ul.navbar-nav > li > a.active:not(.btn){
    color: #333;
}


/*
menu-panel
*/

.menu-panel {
    z-index: 1050;
    position: fixed;
    background: #fff;
    color: #000;
    right: 0;
    top: 0;
    bottom: 0;
    max-width: 550px;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
    display: -ms-flexbox;
    display: flex;
    width: 35%;
}

.menu-panel__inner {
    width: 100%;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    padding-top: 44px;
    padding-left: 60px;
    padding-right: 60px;
}

.menu-panel__menu {
    transition: all 0.5s 0.6s ease;
    transform: translateY(3rem);
    opacity: 0;
}

.header__menu_opened .menu-panel__menu {
    transform: translate(0);
    opacity: 1;
}

.menu-panel__menu-item {
    margin-bottom: 15px;
}

.menu-panel__menu-link {
    font-size: 30px;
    font-weight: 500;
    text-decoration: none;
    color: #333;
    transition: 0.3s;
    display: inline-block;
    vertical-align: top;
    margin-bottom: 12px;
    line-height: 1.1;
}

.menu-panel__menu-link.collapsed {
    color: #999;
}

.menu-panel__menu-link_active {
    color: currentColor;
}

.menu-panel__menu-link_active.collapsed {
    color: currentColor;
}

.menu-panel__menu-link:hover {
    color: currentColor;
}

.menu-panel__bottom-submenu {
    padding-left: 15px;
}

.menu-panel__submenu-item {
    margin-bottom: 2px;
}

.menu-panel__submenu-item:first-child {
    padding-top: 9px;
}

.menu-panel__submenu-item:last-child {
    padding-bottom: 9px;
}

.menu-panel__submenu-link {
    font-size: 16px;
    line-height: 1.75;
    text-decoration: none;
    color: #999;
    transition: 0.3s;
}

.menu-panel__submenu-link_active,
.menu-panel__submenu-link:hover {
    color: currentColor;
}

.menu-panel__locales {
    margin-bottom: 76px;
    transition: all 0.5s 0.4s ease;
    transform: translateY(3rem);
    opacity: 0;
}

.header__menu_opened .menu-panel__locales {
    transform: translate(0);
    opacity: 1;
}

.menu-panel__locale {
    display: inline-block;
    vertical-align: top;
    text-decoration: none;
    font-size: 14px;
    margin-right: 15px;
    text-transform: uppercase;
}

.menu-panel__locale:after {
    display: none;
}

.menu-panel__footer {
    margin-top: auto;
    padding-bottom: 44px;
}

.menu-panel__socials {
    margin-top: 60px;
    transition: all 0.5s 0.7s ease;
    transform: translateY(3rem);
    opacity: 0;
}

.header__menu_opened .menu-panel__socials {
    transform: translate(0);
    opacity: 1;
}

.menu-panel .menu-panel__socials {
    -ms-flex-pack: start;
    justify-content: flex-start;
}

.menu-panel__bottom {
    margin-top: 18px;
    color: #999;
    transition: all 0.5s 0.9s ease;
    transform: translateY(2rem);
    opacity: 0;
}

.header__menu_opened .menu-panel__bottom {
    transform: translate(0);
    opacity: 1;
}

.menu-panel__bottom strong {
    color: #333;
    font-weight: 600;
}

.menu-panel__bottom a {
    color: currentColor;
    font-family: inherit;
    text-decoration: none;
    transition: 0.3s ease;
    display: inline-block;
    vertical-align: top;
    position: relative;
    background: none;
    border: none;
    cursor: pointer;
    color: #333;
    font-weight: 600;
}

.menu-panel__bottom a:after {
    position: absolute;
    bottom: 2px;
    left: 0;
    content: '';
    width: 100%;
    height: 1px;
    background: currentColor;
    transition: opacity 0.3s;
    opacity: 0;
}

.menu-panel__bottom a:hover {
    color: #ef0027;
}

.menu-panel__bottom a:hover:after {
    opacity: 1;
}

.menu-panel__bottom a_active {
    color: #ef0027;
}

.menu-panel__bottom a_active:after {
    opacity: 1;
}

.menu-panel__bottom a_inverted:after {
    opacity: 1;
}

.menu-panel__bottom a_inverted:hover:after {
    opacity: 0;
}

.header__overlay {
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background: #000;
    opacity: 0.5;
    z-index: 1034;
    display: none;
}

.small-menu-link .menu-panel__menu-link{
    font-size: 16px;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-family: "Lato", sans-serif;
    margin-bottom: 0px;
}
.small-menu-link {
margin-bottom: 5px;

}

.small-menu-link.first{
    margin-top: 40px;
}

@media(max-width: 750px) {

.page-in-img{
    height: 25vh;
}

    .menu-panel {
        width: 90% !important;
    }

    .menu-panel__menu-link {
        font-size: 23px;
    }
}
.blog-card{
    background: #f0eeed;
    transition: .4s all ease;
}
.blog-card .image-card{
    padding-left: 0px;
    padding-right: 0px;
}

.blog-card .content{
    padding: 2.5rem;
}
@media(max-width: 750px){
    .pl-80{
        padding-left: 0;
    }
     #home2 h1 {
        color: #fff;
    font-size: 38px !important;
    line-height: 40px;
}
#home2 h1 span {
    font-size: 25px !important;
}
      
    .blog-card .image-card {
    padding-left: 0px;
    padding-right: 0px;
}
    .image-section{
        height: 350px !important;
    }
    .blog-card .content{
        padding: 1.5rem;
    }
}

.blog-card:hover {
    box-shadow: 0 16px 24px 2px rgb(0 0 0 / 5%), 0 6px 30px 5px rgb(0 0 0 / 5%), 0 8px 10px 0 rgb(0 0 0 / 8%);
}

.blog-post{
        min-height: 111px;
    height: 100%;
}
.post-body{
    max-width: 800px;
    margin: auto;
}

.blog-post .title-blog, .blog-post .meta-blog, .field-items{
    max-width: 800px;
    margin: auto;
        font-weight: 700 !important;
}
.breadcrumb ul{
    list-style: none;
    padding: 25px 0;
    border-top: 1px solid #afa9a06b;
    border-bottom: 1px solid #afa9a06b;
        width: 100%;
        justify-content: left !important;
        display: flex;
}
.breadcrumb li a{
    text-transform: uppercase;
    color: #333;
    font-family: "Lato", sans-serif;
        letter-spacing: 2px;
    font-size: 13px;
    text-decoration: inherit !important;
}
.breadcrumb ul li{
    margin-right: 10px;
}

.bg-grey{
    background: #f0eeed;
}
.bg-grey .blog-card{
    background: #fff;
}
.bg-light-red{
    background: #d100061f;
}
.bg-light-red .blog-card {
    background: #ff7e81;
}

.bg-light-blue{
    background: #0053bb24;
}
.bg-blue{
    background: #f0eeed80;
}
.bg-light-blue .blog-card {
    background: #a4c2f4;
}

.intro-section .overlay h1 {
    position: absolute;
    width: 100%;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 40px;
    max-width: 900px;
    z-index: 999;
    color: #fff;
    font-size: 75px;
    box-sizing: border-box;
        font-family: var(--bs-heading-font-family);
}

.intro-section .col-lg-12{
    padding-left: 0;
    padding-right: 0;
}
.intro-section-ul{
    list-style: none;
}

.intro-section-ul a{
    font-size: 28px;
    font-weight: 700;
    text-decoration: none;
    color: #333;
    transition: 0.3s;
    display: inline-block;
    vertical-align: top;
        padding: 1rem 1.5rem 0.25rem 0;
    line-height: 1.1;
        font-family: var(--bs-heading-font-family);
}

.intro-section-ul .small-menu-link a{
      font-size: 16px;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 400;
    font-family: "Lato", sans-serif;
    margin-bottom: 0px;
    padding: inherit;


}
.intro-section .overlay{
position: relative;
}

.intro-section .overlay:before {
    content: '';
    background: linear-gradient(to bottom, transparent 0, #000 120%);
    position: absolute;
    height: 36%;
    opacity: 1;
    right: 0;
    bottom: 0;
    left: 0;
}

.intro-section .overlay h1{
    position: absolute;
    width: 100%;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 40px;
    max-width: 900px;
    box-sizing: border-box;
}

.title-blog{
      font-family: var(--bs-heading-font-family);
    font-weight: 700;
}
.blog-post .title-blog a{
    font-family: var(--bs-heading-font-family);
    font-weight: 700;
    font-size: 43px;
    line-height: 30px;
}

.max-w-800{
    max-width: 700px;
    margin: auto;
}

.intro-preview{
    text-align: center;
    font-family: var(--bs-heading-font-family);
    font-weight: 700;
    line-height: 1.2;
    font-size: 25px;
}
.intro-section{
    margin-top: 50px;
    margin-bottom: 50px;
}
.in-page-card{
    padding: 25px;
}
.in-page-card h1{
    font-family: var(--bs-heading-font-family);
    margin-top: 25px;
    font-size: 32px;
        font-weight: 700;
}

.page-body-text p{
    margin-bottom: 50px;
}
.page-heading{
    margin-bottom: 25px;
    font-family: var(--bs-heading-font-family);
    font-weight: 700 !important;
    font-size: 48px;
}
.sub-heading{
    margin-bottom: 50px;
    margin-top: 25px;
    font-family: var(--bs-heading-font-family);
    font-weight: 700 !important;
        margin-bottom: 50px;
    margin-top: 25px;
    font-family: var(--bs-heading-font-family);
    font-weight: 700 !important;
    max-width: 700px;
    font-size: 25px;
    margin: auto;
    padding-bottom: 16px;
    padding-top: 40px;
}
.home-section .bottom-card {
        max-width: 450px;
        margin: auto;
    }
.last-home-section .min-h-170{
  min-height: 100px !important;
      text-align: left !important;
}
.last-home-section h4{
          max-width: 450px !important;
                  margin: auto !important;
                  text-align: left !important;
                      margin-bottom: 15px !important;
}
.section.last-home-section{
    padding: 2.5rem 0;
}
.last-home-section .bottom-card .fw-500{
  max-width: 450px;
  margin: auto; 
      margin-top: 45px !important;
}

.last-home-section{
    background-image: url(/static/theme/images/ingreso.jpg);
        background-position: left;
    background-size: 50%;
    background-repeat: no-repeat;
}

thead{
        font-weight: 700;
}
tbody td{
        padding: .625rem;
}

tbody tr:nth-child(2) {
    background-color: #f0eeed;
}

.t-home{
    font-size: 2.5rem;
    font-weight: 700 !important;
}

.bg-light-gray{
 background: #f0eeed85;
}

.bg-light-gray .blog-card{
 background: #fff;
}

.bg-light-gray .blog-card{
  background: #fff;
}

.btn.btn-primary-outline{
  border: 1px solid #333;
  
}

.btn.btn-primary-outline:hover{
  background: #333;
  
}

.blog-post .title-blog, .blog-post .meta-blog, .field-items{
font-weight: 500 !important;
}

.col-lg-12.content .blog-post .title-blog, .col-lg-12.content .blog-post .meta-blog{
 max-width: inherit !important;

}

ul.media-center-ul{
 list-style:none;
}
ul.media-center-ul, .media-center-ul li {
    margin: 0;
    padding: 0;
}

.media-center-ul a{
    font-size: 16px;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-family: "Lato", sans-serif;
    margin-bottom: 0px;
}

.media-center-ul a{
    font-weight: 500;
    text-decoration: none;
    color: #333;
    transition: 0.3s;
    display: inline-block;
    vertical-align: top;
    margin-bottom: 12px;
    line-height: 1.1;
}
.press-release-card.media-content{
    background: #f0eeed !important;
}
.press-release-card span.c-title{
color: #333 !important;
    font-size: 1.3rem;
    /* font-weight: 600; */
    letter-spacing: .2px;
}

a.content-link{
    text-decoration: inherit;
}
.media-content-in img{
    max-height: 80px;
    max-width: 150px;
}
.content-link{
    color: #333;
    font-size: 15px;
}

@media(max-width: 750px){

    .owl-carousel img.card-img-top{
        display: none;

    }
    .owl-carousel .press-release-card{
        min-height: 390px;
    }
    .blog-card .image-card{
    padding-left: 12px;
    padding-right: 12px;
}

.menu-panel__locales{
   margin-bottom: 0px;
}
}
.blog-content-col{
  padding-left: 0px;
  padding-right: 0px;
}
.img-bg-blog {
    background-image: url(/static/theme/images/missing.jpg);
    background-position: center;
    background-size: 100%;
    background-repeat: no-repeat;
    min-height: 420px;
}
#blog-2{
    background: #f0eeed85;
    padding: 4.5rem 0;
    
}
#blog-2 .row.mb-4{
    max-width: 900px;
    margin: auto;
}

#blog-3 .row.mb-4{
    max-width: 900px;
    margin: auto;
}
#blog-3 .bottom-card .fw-500, #blog-2 .bottom-card .fw-500{
    font-size: 13px;
}
#blog-3{
      background: #0053bb24;
      padding: 4.5rem 0;
}
.blog-2-title{
  font-weight: 500 !important;
      font-size: 2rem;
          font-family: var(--bs-heading-font-family);
              margin-left: -12px;
    margin-bottom: 12px;
}
